Debian Bug report logs - #174125
ITA: steghide -- A steganography tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 23 Dec 2002 22:33:37 UTC

Severity: normal

Fixed in version steghide/0.4.6b-1

Done: Ola Lundqvist <opal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174125; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Brian Russo <wolfie@debian.org>
Subject: O: steghide -- A steganography tool
Date: Mon, 23 Dec 2002 23:25:46 +0100
Package: wnpp
Severity: normal

The old maintainer of steghide, Brian Russo <wolfie@debian.org>, is
apparently not active anymore.  This package is thus being orphaned now.
If you want to be the new maintainer, please take it -- retitle this bug
from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: steghide
Binary: steghide
Version: 0.4.2-0
Priority: optional
Section: non-US
Maintainer: Brian Russo <wolfie@debian.org>
Build-Depends: debhelper, libmcrypt-dev, libmhash-dev
Architecture: any
Standards-Version: 3.5.6.0
Format: 1.0
Directory: pool/non-US/main/s/steghide
Files:
 ec6b357339865cee26dd593e4dcbe5d0 633 steghide_0.4.2-0.dsc
 2d61b75286c3354026883f91c616cb67 58116 steghide_0.4.2.orig.tar.gz
 62644ec81523b74c1e3256f4b7451538 1679 steghide_0.4.2-0.diff.gz

Package: steghide
Priority: optional
Section: non-US
Installed-Size: 120
Maintainer: Brian Russo <wolfie@debian.org>
Architecture: i386
Version: 0.4.2-0
Depends: libc6 (>= 2.2.4-4), libltdl3, libmcrypt4, libmhash2
Filename: pool/non-US/main/s/steghide/steghide_0.4.2-0_i386.deb
Size: 24926
MD5sum: f1b2580b8884505cbf85677221ba09a3
Description: A steganography tool
 Steghide is steganography program which hides
 bits of a data file in some of the least
 significant bits of another file in such a way
 that the existence of the data file is not
 visible and cannot be proven. Steghide is
 designed to be portable and configurable and
 features hiding data in bmp, wav and au files,
 blowfish encryption, MD5 hashing of passphrases
 to blowfish keys, and pseudo-random distribution
 of hidden bits in the container data.


[ Justification: Brian has not been around for quite a while.  His last
message (from July) gives someone else permission to adopt one of his
packages (see #151708).  I guess it's best for Debian to orphan all of
is packages.  Wolfie, sorry I have to do this to you, and I hope you
are still out there, alive and kicking! ]

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174125; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to opal@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 174125@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>, 174125@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#174125: O: steghide -- A steganography tool
Date: Wed, 25 Dec 2002 21:20:34 +0100
retitle 174125 ITA: steghide -- A steganography tool
thanks

I'll adopt this.

Regards,

// Ola

On Mon, Dec 23, 2002 at 11:25:46PM +0100, Martin Michlmayr wrote:
> Package: wnpp
> Severity: normal
> 
> The old maintainer of steghide, Brian Russo <wolfie@debian.org>, is
> apparently not active anymore.  This package is thus being orphaned now.
> If you want to be the new maintainer, please take it -- retitle this bug
> from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
> with your name in the Maintainer: field and a
> 
>    * New maintainer (Closes: #thisbug)
> 
> in the changelog so this bug is closed.
> 
> 
> Some information about this package:
> 
> Package: steghide
> Binary: steghide
> Version: 0.4.2-0
> Priority: optional
> Section: non-US
> Maintainer: Brian Russo <wolfie@debian.org>
> Build-Depends: debhelper, libmcrypt-dev, libmhash-dev
> Architecture: any
> Standards-Version: 3.5.6.0
> Format: 1.0
> Directory: pool/non-US/main/s/steghide
> Files:
>  ec6b357339865cee26dd593e4dcbe5d0 633 steghide_0.4.2-0.dsc
>  2d61b75286c3354026883f91c616cb67 58116 steghide_0.4.2.orig.tar.gz
>  62644ec81523b74c1e3256f4b7451538 1679 steghide_0.4.2-0.diff.gz
> 
> Package: steghide
> Priority: optional
> Section: non-US
> Installed-Size: 120
> Maintainer: Brian Russo <wolfie@debian.org>
> Architecture: i386
> Version: 0.4.2-0
> Depends: libc6 (>= 2.2.4-4), libltdl3, libmcrypt4, libmhash2
> Filename: pool/non-US/main/s/steghide/steghide_0.4.2-0_i386.deb
> Size: 24926
> MD5sum: f1b2580b8884505cbf85677221ba09a3
> Description: A steganography tool
>  Steghide is steganography program which hides
>  bits of a data file in some of the least
>  significant bits of another file in such a way
>  that the existence of the data file is not
>  visible and cannot be proven. Steghide is
>  designed to be portable and configurable and
>  features hiding data in bmp, wav and au files,
>  blowfish encryption, MD5 hashing of passphrases
>  to blowfish keys, and pseudo-random distribution
>  of hidden bits in the container data.
> 
> 
> [ Justification: Brian has not been around for quite a while.  His last
> message (from July) gives someone else permission to adopt one of his
> packages (see #151708).  I guess it's best for Debian to orphan all of
> is packages.  Wolfie, sorry I have to do this to you, and I hope you
> are still out there, alive and kicking! ]
> 
> -- 
> Martin Michlmayr
> tbm@cyrius.com
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-wnpp-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 

-- 
 --------------------- Ola Lundqvist ---------------------------
/  opal@debian.org                     Annebergsslingan 37      \
|  opal@lysator.liu.se                 654 65 KARLSTAD          |
|  +46 (0)54-10 14 30                  +46 (0)70-332 1551       |
|  http://www.opal.dhs.org             UIN/icq: 4912500         |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36  4FE4 18A1 B1CF 0FE5 3DD9 /
 ---------------------------------------------------------------



Changed Bug title. Request was from Ola Lundqvist <opal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ola Lundqvist <opal@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 174125-close@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: 174125-close@bugs.debian.org
Subject: Bug#174125: fixed in steghide 0.4.6b-1
Date: Wed, 18 Jun 2003 14:38:50 -0400
We believe that the bug you reported is fixed in the latest version of
steghide, which is due to be installed in the Debian FTP archive:

steghide_0.4.6b-1.diff.gz
  to pool/main/s/steghide/steghide_0.4.6b-1.diff.gz
steghide_0.4.6b-1.dsc
  to pool/main/s/steghide/steghide_0.4.6b-1.dsc
steghide_0.4.6b-1_i386.deb
  to pool/main/s/steghide/steghide_0.4.6b-1_i386.deb
steghide_0.4.6b.orig.tar.gz
  to pool/main/s/steghide/steghide_0.4.6b.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174125@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ola Lundqvist <opal@debian.org> (supplier of updated steghide package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 11 Jun 2003 22:39:06 +0200
Source: steghide
Binary: steghide
Architecture: source i386
Version: 0.4.6b-1
Distribution: unstable
Urgency: low
Maintainer: Ola Lundqvist <opal@debian.org>
Changed-By: Ola Lundqvist <opal@debian.org>
Description: 
 steghide   - A steganography hiding tool
Closes: 174125
Changes: 
 steghide (0.4.6b-1) unstable; urgency=low
 .
   * New maintainer, closes: #174125.
   * New upstream version.
   * Updated to standards version 3.5.8.
   * Reformatted the description so it is a bit more readable.
   * Changed the copyright file so it contains a better description
     of the GPL. Also fixed a lintian error there.
   * Build depends on gcc-2.95 and changed rules file as well.
   * Moved from non-US to misc.
Files: 
 35159df9bb677423a5016d3aa6798bea 595 misc optional steghide_0.4.6b-1.dsc
 72be8f0cdd6c0d03c455f6854eeb5a2b 227512 misc optional steghide_0.4.6b.orig.tar.gz
 b35418e3336776910afa11c2334a9011 24706 misc optional steghide_0.4.6b-1.diff.gz
 c2dc668f66b94142c62ec5848a0deb17 119782 misc optional steghide_0.4.6b-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+55jwGKGxzw/lPdkRAkMbAJ9nqOXeqvOr+2gOH9ip1wEWuFKfbACfW8c5
NlXQUjCCed29VlsDJTYS9fo=
=6uil
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:02:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.